<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Redux Theme
 */

get_header();?>
<!-- subheader -->
    <section id="subheader">
        <div class="container-fluid m-5-hor">
            <div class="row">
                <div class="col-md-12">
                    <h1>
                        <?php esc_attr_e( 'Not found', 'artha-interactive' ); ?>
                    </h1>
                </div>
            </div>
        </div>
    </section>
    <!-- subheader end -->
    <!-- section -->
    <section aria-label="section-blog" id="content">
        <!-- text -->
        <div class="container-fluid m-5-hor">
            <div class="row">
                <div class="col-md-8">
                    <h4><?php echo esc_attr__( 'Sorry, the page you requested do not exist', 'artha-interactive' ); ?></h4>
                    <p>
                        <?php echo esc_attr__( 'Please use the search form to find more.', 'artha-interactive' ); ?>
                    </p>
                </div>
                <!-- right content -->
                <div class="col-md-4">
                    <?php if ( is_active_sidebar( 'sidebar-1' ) ): ?>
                        <?php dynamic_sidebar( 'sidebar-1' ); ?>
                    <?php endif ?>
                </div>
                <!-- right content end -->
            </div>
         </div>
     </section>

<?php
get_footer();
