<?php
Redux::setSection($opt_name, array(
    'title' => esc_html__('Logos & Favicon', 'artha-interactive'),
    'id' => 'logo-favicon',
    'desc' => '',
    'icon' => 'el-icon-home el-icon-small',
    'fields' => array(
        array(
            'id' => 'logo_light',
            'url' => 'true',
            'type' => 'media',
            'title' => esc_html__('Logo Light', 'artha-interactive'),
            'read-only' => false,
            'default' => array(
                'url' => get_template_directory_uri() . '/assets/img/logo-white.png'
            ),
            'subtitle' => esc_html__('Upload your light logo', 'artha-interactive')
        ),
        array(
            'id' => 'logo_dark',
            'url' => 'true',
            'type' => 'media',
            'title' => esc_html__('Logo Dark', 'artha-interactive'),
            'read-only' => false,
            'default' => array(
                'url' => get_template_directory_uri() . '/assets/img/logo.png'
            ),
            'subtitle' => esc_html__('Upload your dark logo', 'artha-interactive')
        ),
        array(
            'id'        => 'favicon',
            'url'       => true,
            'type'      => 'media',
            'title'     => esc_html__( 'Favicon', 'artha-interactive' ),
            'default' => array(
                'url' => get_template_directory_uri() . '/assets/img/favicon.png'
            ),
            'subtitle'  => esc_html__( 'Upload your custom site favicon.', 'artha-interactive' ),
        ),
    )
));