<?php
Redux::setSection($opt_name, array(
    'title' => esc_html__('Shop', 'artha-interactive'),
    'id' => 'shop',
    'desc' => '',
    'icon' => 'el-address-book el-icon-small',
    'fields' => array(
        array(
                'id' => 'product_image',
                'type' => 'media',
                'url' => true,
                'title' => __('Product Image', 'runaway'),
                'compiler' => 'true',
                //'mode' => false, // Can be set to false to allow any media type, or can also be set to any mime type.
                'desc' => __('', 'runaway'),
                'subtitle' => __('Upload your Image Background Product', 'runaway'),
                'default' => ''
            ),
        array(
            'id' => 'product_single_title',
            'type' => 'text',
            'title' => esc_html__('Product Single Title', 'artha-interactive'),
            'desc' => '',
            'default' => ''
        ),
        array(
                'id' => 'shop_image',
                'type' => 'media',
                'url' => true,
                'title' => __('Shop Image', 'runaway'),
                'compiler' => 'true',
                //'mode' => false, // Can be set to false to allow any media type, or can also be set to any mime type.
                'desc' => __('', 'runaway'),
                'subtitle' => __('Upload your Image Background Shop', 'runaway'),
                'default' => ''
            ),
        array(
            'id' => 'shop_title',
            'type' => 'text',
            'title' => esc_html__('Shop Title', 'artha-interactive'),
            'desc' => '',
            'default' => ''
        ),

    )
));