<?php
/**
 * Template Name: Page BLog
 */

    get_header();
?>

<!-- subheader -->
<section id="subheader"style="background: url(<?php echo esc_url($artha_options['single_image']['url']);?>)top fixed;">
        <div class="container-fluid m-5-hor">
          <div class="row">
            <div class="col-md-12">
              <h1>
                <?php if(isset($artha_options['blog_title'])){?>
                                    <?php echo htmlspecialchars_decode(esc_attr($artha_options['blog_title']));?>
                                    <?php }else{?>
                                    <?php echo esc_html__( 'Our Blog', 'runaway' );
                                    }
                                    ?> 
              </h1>
            </div>
        </div>
       </div>
      </section>
<!-- subheader end -->
<!-- section -->
<section aria-label="section-blog" id="content">
    <div class="container-fluid m-5-hor">
        <div class="row">
            <!-- left content -->
            <div class="col-md-8">
                <?php if ( have_posts() ): ?>
                    <?php while(have_posts()) : the_post(); ?>
                        <?php get_template_part('template-parts/cards', 'blog') ?>
                    <?php endwhile; ?>

                    <?php artha_pagination(); ?>

                    <?php wp_reset_postdata(); ?>
                <?php endif ?>
                <!-- Smaller pagination -->
            </div>
            <!-- left content end -->
            <!-- right content -->
            <div class="col-md-4">
                <?php if ( is_active_sidebar( 'sidebar-1' ) ): ?>
                    <?php dynamic_sidebar( 'sidebar-1' ); ?>
                <?php endif ?>
            </div>
            <!-- right content end -->
        </div>
    </div>
</section>
<!-- section end -->

<?php
get_footer();