<?php
/**
Template Name: Blog Two Cols
*/

get_header();
?>

<!-- subheader -->
<section id="subheader">
</section>
<!-- subheader end -->
<!-- section -->
<section aria-label="section-blog" id="content">
    <div class="container-fluid m-5-hor">
        <div class="row">
            <!-- left content -->
            <div class="col-md-8">
                <div class="row">
                    <?php
                    global $wp_query;

                    $query = new WP_Query( array(
                        'post_type' => 'post',
                        'post_status' => 'publish',
                        'posts_per_page' => get_option( 'posts_per_page' ),
                        'paged' => get_query_var( 'paged' ) ? get_query_var( 'paged' ) : 1
                    ) );
                    ?>

                    <?php if ( $query->have_posts() ): ?>
                        <?php while($query->have_posts()) : $query->the_post(); ?>
                            <div class="col-md-6 col2">
                                <?php get_template_part('template-parts/cards', 'blog'); ?>
                            </div>
                        <?php endwhile; ?>
                        <div class="clearfix"></div>
                        <div class="col-md-6">
                        <?php artha_pagination( $query ); ?>
                        </div>

                        <?php wp_reset_postdata(); ?>
                    <?php endif ?>
                </div>
            </div>
            <!-- left content end -->
            <!-- right content -->
            <div class="col-md-4">
                <?php if ( is_active_sidebar( 'sidebar-1' ) ): ?>
                    <?php dynamic_sidebar( 'sidebar-1' ); ?>
                <?php endif ?>
            </div>
            <!-- right content end -->
        </div>
    </div>
</section>
<!-- section end -->

<?php
get_footer();