<?php
    get_header();
?>

<?php while(have_posts()): the_post(); ?>
<!-- subheader -->
<section id="subheader" style="<?php echo get_field( 'page_title_background' ) ? 'background: url(' . esc_url( get_field( 'page_title_background', get_the_ID() ) ) .')top fixed;' : ''; ?>">
</section>
<!-- subheader end -->
<!-- section -->
<section aria-label="section-blog" id="content">
    <div class="container-fluid m-5-hor">
        <div class="row">
            <!-- left content -->
            <div class="col-md-8">
                <article>
                    <div class="blog-simple page">
                        <div class="blog-text">
                            <h3 class="heading">
                                <?php the_title() ?>
                            </h3>
                            <div class="spanpost">
                                <span class="user-post">
                                    <i class="ti-user"></i>
                                    <?php the_author(); ?>
                                </span>
                                <span class="date-post">
                                    <i class="ti-calendar"></i> 
                                    <?php the_date(); ?>
                                </span>
                                <span class="comment">
                                    <a href="<?php the_permalink(); ?>#blog-comment">
                                        <i class="ti-comment"></i>
                                        <?php printf( _n( '%s Comment', '%s Comments', get_comments_number(), 'artha-interactive' ), get_comments_number() ); ?>
                                    </a>
                                </span>
                            </div>

                            <?php the_content(); ?>
                        </div>
                    </div>
                </article>

                <?php do_action( 'artha_after_the_content', get_the_ID() ); ?>
                
                <?php
                wp_link_pages( array(
                    'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'artha-interactive' ),
                    'after'  => '</div>',
                ) );
                ?>


                <hr>
               <?php if ( comments_open() || get_comments_number() ) :
                    comments_template();
                endif; ?>
            </div>
            <!-- left content end -->
            <!-- right content -->
            <div class="col-md-4">
                <?php if ( is_active_sidebar( 'sidebar-1' ) ): ?>
                    <?php dynamic_sidebar( 'sidebar-1' ); ?>
                <?php endif ?>
            </div>
            <!-- right content end -->
        </div>
    </div>
</section>
<!-- section end -->

<?php
endwhile;
get_footer();