<?php
get_header();

while ( have_posts() ) {
		the_post();
}

?>

            <!-- subheader -->
			<section id="subheader" style="background: url(<?php echo esc_url($artha_options['service_image']['url']);?>)top fixed;">
        <div class="container-fluid m-5-hor">
          <div class="row">
            <div class="col-md-12">
              <h1>
                <?php if(isset($artha_options['service_title'])){?>
                                    <?php echo htmlspecialchars_decode(esc_attr($artha_options['service_title']));?>
                                    <?php }else{?>
                                    <?php echo esc_html__( 'Services', 'runaway' );
                                    }
                                    ?> 
              </h1>
            </div>
        </div>
       </div>
      </section>
			<!-- subheader end -->

			<!-- services -->
			<section class="services whitepage">
				<div class="container-fluid m-5-hor">
					<div class="row">
						<div class="col-md-9">
							<div class="row">
								<div class="col-md-12 onStep" data-animation="fadeInUp" data-time="300">
									<img alt="<?php esc_attr_e( 'imgservices', 'artha-interactive' ); ?>" class="img-responsive" src="<?php echo wp_get_attachment_url(get_post_thumbnail_id()); ?>">
									<?php the_content(); ?>

								</div>

							</div>
						</div>

						<div class="col-md-3 onStep" data-animation="fadeInUp" data-time="600">
							<div class="widget">
								<ul id="services-list">
									<li>
										<a href="<?php echo site_url() . '/our-works' ?>"><?php echo esc_attr__( 'All Design', 'artha-interactive' ); ?></a>
									</li>

									<?php
										 $args = [
												'post_type'      => 'services',
												'posts_per_page' => -1,
												'post_status'    => 'publish',
										];
										$query = new WP_Query($args);
										$mainPost = $post;
									?>
									<?php while($query->have_posts()) : $query->the_post(); ?>
													<li class="<?php echo esc_attr( $mainPost->ID == $post->ID ? 'active' : '' ); ?>">
														<a href="<?php the_permalink() ?>">
																<?php the_title(); ?>
														</a>
													</li>
												<?php wp_reset_postdata(); ?>
									<?php endwhile; ?>
								</ul>
							</div>

							<div class="widget">
								<div class="download-brochure">
									<h3 class="onStep" data-animation="fadeInUp" data-time="0">
										<?php echo esc_attr__( 'Get A quote', 'artha-interactive' ); ?>
									</h3>

									<p class="onStep" data-animation="fadeInUp" data-time="150">
										<?php echo esc_attr__( 'With Experts Advice', 'artha-interactive' ); ?>
									</p>

									<div class="btn-download onStep" data-animation="fadeInUp" data-time="300">
										<span class="shine"></span><a class="link-class" href="#"><?php echo esc_attr__( 'DOWNLOAD NOW', 'artha-interactive' ); ?></a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- services end -->

<!-- brands-->
		<section id="brand" aria-label="brands">
				<div class="container-fluid m-5-hor">
						<div class="row">
								<div class="owl-carousel" id="owl-brand">
										<?php get_template_part('template-parts/cards', 'client') ?>
								</div>
						</div>
				</div>
		</section>
		<!-- brands end-->
<?php get_footer();?>