<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Redux Theme
 */
global $artha_options;
get_header(); ?>

	<!-- subheader -->
    <section id="subheader" style="background: url(<?php echo esc_url($artha_options['single_image']['url']);?>)top fixed;">
        <div class="container-fluid m-5-hor">
          <div class="row">
            <div class="col-md-12">
              <h1>
                <?php if(isset($artha_options['blog_single_title'])){?>
                                    <?php echo htmlspecialchars_decode(esc_attr($artha_options['blog_single_title']));?>
                                    <?php }else{?>
                                    <?php echo esc_html__( 'Blog Post', 'runaway' );
                                    }
                                    ?> 
              </h1>
            </div>
        </div>
       </div>
      </section>
    <!-- subheader end -->
	<!-- section -->
    <section aria-label="section-blog" id="content" <?php post_class() ?>>
        <div class="container-fluid m-5-hor">
            <div class="row">
                <!-- left content -->
                <div class="col-md-8">
            	<?php
					while ( have_posts() ) : the_post();

						get_template_part( 'template-parts/content', get_post_type() );

                        $tags = wp_get_post_tags( get_the_ID() );

                        

						// If comments are open or we have at least one comment, load up the comment template.
						if ( comments_open() || get_comments_number() ) :
							comments_template();
						endif;

					endwhile; // End of the loop.
				?>
                </div>
                <!-- right content -->
                <div class="col-md-4">
                    <?php if ( is_active_sidebar( 'sidebar-1' ) ): ?>
                        <?php dynamic_sidebar( 'sidebar-1' ); ?>
                    <?php endif ?>
                </div>
                <!-- right content end -->
		 	</div>
		</div>
	</section>

<?php
get_footer();
