<?php
/**
 * The template for displaying Comments.
 *
 * The area of the page that contains comments and the comment form.
 * If the current post is protected by a password and the visitor has not yet
 * entered the password we will return early without loading the comments.
 */
if ( post_password_required() )
    return;
?>

<?php if ( have_comments() ) : ?>
                                   <div id="blog-comment">
                                    <h5><span><?php echo esc_html('Comments', 'plesire');?> (<?php comments_number( esc_html__(' 0 ', 'moral'), esc_html__(' 1 ', 'moral'), esc_html__('%', 'moral') ); ?>)</span></h5>
                                    <ul>
                                        <li>
                                        <?php wp_list_comments('callback=artha_theme_comment'); ?>
                                        </li>
                                    </ul>
                                      </div>
                                      <div class="col-md-12"> 
                                        <!-- START PAGINATION -->
                                        <?php
                                        if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) :
                                    ?>
                                        <div class="pagination_area">
                                             <nav>
                                                  <ul class="pagination">
                                                       <li> <?php paginate_comments_links( 
                                                      array(
                                                      'prev_text' => wp_specialchars_decode(esc_html__( '<i class="fa fa-angle-left"></i>', 'artha' ),ENT_QUOTES),
                                                      'next_text' => wp_specialchars_decode(esc_html__( '<i class="fa fa-angle-right"></i>', 'artha' ),ENT_QUOTES),
                                                      ));  ?>
                                                        </li>
                                                  </ul>
                                             </nav>
                                        </div>




                                        
                                        <?php endif; ?>
                                        <!-- END PAGINATION --> 
                                      </div>
                                   
                        <?php endif; ?>
                      
<?php
    if ( is_singular() ) wp_enqueue_script( "comment-reply" );
        $aria_req = ( $req ? " aria-required='true'" : '' );
        $comment_args = array(
                'id_form' => 'commentform',        
                'class_form' => 'comment-form',                         
                'title_reply'=> wp_specialchars_decode(esc_html__( 'Leave A Comment', 'artha' ),ENT_QUOTES),


                'fields' => apply_filters( 'comment_form_default_fields', array(
                      
                     'author' => '<p class="comment-form-author">
                                  <label for="author">'.esc_attr__('Name', 'artha').'</label>
                                  <span class="required">'.esc_attr__('*', 'artha').'</span>
                                                    <input id="author" type="text" name="author" class="" size="30" placeholder="" required="required" data-error="Name is required.">
                                                    <div class="help-block with-errors"></div>
                                                
                                                </p>',
                    'email' => '<p class="comment-form-email">
                                  <label for="email">'.esc_attr__('Email', 'artha').'</label>
                                  <span class="required">'.esc_attr__('*', 'artha').'</span>
                                                    <input id="email" type="email" name="email" class="" size="30" placeholder="" required="required" data-error="Valid email is required.">
                                                    <div class="help-block with-errors"></div>
                                                 </p>',

                ) ),   
                  'comment_field' => '  <p class="comment-form-comment">
                                        <label for="comment">'.esc_attr__('Write A Comment', 'artha').'</label>
                                                    <textarea id="comment"  name="comment" '.$aria_req.'class="" placeholder="" cols="10" rows="10" required="required" data-error="Please,leave us a message."></textarea>
                                                    <div class="help-block with-errors"></div>
                                                
                                        </p>', 
                        
                 'label_submit' => esc_html__( 'Post Comment', 'artha' ),
                 'comment_notes_before' => '',
                 'comment_notes_after' => '',               
        )
    ?>

                          

    <?php if ( comments_open() ) : ?>
    <?php comment_form($comment_args); ?>
                        <?php endif; ?> 
         