<!doctype html>
<html <?php language_attributes(); ?>>
<?php $artha_redux_demo = get_option('redux_demo'); ?>
<head>
        <meta charset="<?php bloginfo( 'charset' ); ?>">
        <meta name="viewport" content="width=device-width, initial-scale=1">
    <?php if ( ! function_exists( 'has_site_icon' ) || ! has_site_icon() ) {
        ?>
    <link rel="shortcut icon" href="<?php if(isset($artha_redux_demo['favicon']['url'])){?><?php echo esc_url($artha_redux_demo['favicon']['url']); ?><?php }?>">
    <?php }?>
        <?php wp_head(); ?> 
</head>
<body <?php body_class('topmenu fullnav'); ?>>
<!--[if lt IE 8]>
<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->


    <!-- < NAVIGATION WITH BACKGROUND COLOR NAVBAR >............................................ -->
<!-- removed navbar-toggleable-md because responsive issues. Find out why ..... -->


    <!-- start page-wrapper -->
    <div class="backgroundloader">
    <div class="loader">
            <div class="cirloader">
                <div id="circle"></div>
            </div>
        </div>
    </div>
    <!-- preloader end -->
    
    <!-- container -->
    <div class="content-wrapper">
    <!-- header -->
    <header class="init">
      <!-- nav -->
      <div class="navbar-default-white navbar-fixed-top">
        <!-- container -->
        <div class="container-fluid">
          <div class="row p-4-vh">
        
              <!-- logo --> 
              <a class="navbar-brand white" href="<?php echo esc_url(home_url('/')); ?>">
              <img alt="logo" src="<?php echo esc_url($artha_redux_demo['logo']['url']); ?>">
              </a> 
              <!-- logo end -->

          <!-- menu icon-->
          <div class="nav-icon">
            <span>close</span>
            <div class="menu-line white"></div>
            <div class="menu-line1 white"></div>
            <div class="menu-line2 white"></div>
          </div>
          <!-- menu icon end -->

        <div class="rightmenu">
          <!-- mainmenu start -->
          <div class="white menu-init" id="main-menu">
            <nav id="menu-center">
              <?php 

                  wp_nav_menu( 

                  array( 

                        'theme_location' => 'primary2',

                        'container' => '',

                        'menu_class' => '', 

                        'menu_id' => '',

                        'menu'            => '',

                        'container_class' => '',

                        'container_id'    => '',

                        'echo'            => true,

                         'fallback_cb'       => 'wp_bootstrap_navwalker::fallback',

                         'walker'            => new artha_wp_bootstrap_navwalker(),

                        'before'          => '',

                        'after'           => '',

                        'link_before'     => '',

                        'link_after'      => '',

                        'items_wrap'      => '<ul  >%3$s</ul>',

                        'depth'           => 0,        

                    )

                 ); ?>
            </nav>
          </div>
          <!-- mainmenu end -->
        </div>

          </div>
        </div>
        <!-- container end -->
      </div>
      <!-- nav end -->
      </header>