<!doctype html>
<html <?php language_attributes(); ?>>
<?php $artha_redux_demo = get_option('redux_demo'); ?>
<head>
        <meta charset="<?php bloginfo( 'charset' ); ?>">
        <meta name="viewport" content="width=device-width, initial-scale=1">
    <?php if ( ! function_exists( 'has_site_icon' ) || ! has_site_icon() ) {
        ?>
    <link rel="shortcut icon" href="<?php if(isset($artha_redux_demo['favicon']['url'])){?><?php echo esc_url($artha_redux_demo['favicon']['url']); ?><?php }?>">
    <?php }?>
        <?php wp_head(); ?> 
</head>
<body <?php body_class(); ?>>
<!--[if lt IE 8]>
<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->


    <!-- < NAVIGATION WITH BACKGROUND COLOR NAVBAR >............................................ -->
<!-- removed navbar-toggleable-md because responsive issues. Find out why ..... -->


    <!-- start page-wrapper -->
<div class="backgroundloader">
    <div class="loader">
            <div class="cirloader">
                <div id="circle"></div>
            </div>
        </div>
    </div>
    <!-- preloader end -->
    
    <!-- container -->
    <div class="content-wrapper">
    <!-- header -->
    <header class="init">
      <!-- nav -->
      <div class="navbar-default-white navbar-fixed-top">
        <div class="container-fluid">
        <div class="row p-4-vh">
        
          <!-- logo --> 
          <a class="navbar-brand white" href="<?php echo esc_url(home_url('/')); ?>">
          <img alt="logo" src="<?php echo esc_url($artha_redux_demo['logo']['url']); ?>">
          </a> 
          <!-- logo end -->

        <div class="rightmenu">
            <div class="social-icons-subnav">
                <span><?php if(isset($artha_redux_demo['phone'])){?>
                                    <?php echo htmlspecialchars_decode(esc_attr($artha_redux_demo['phone']));?>
                                    <?php }else{?>
                                    <?php echo esc_html__( 'Call Us : +02151 7778 009', 'artha' );
                                    }
                                    ?></span>
                <span><?php if(isset($artha_redux_demo['email'])){?>
                                    <?php echo htmlspecialchars_decode(esc_attr($artha_redux_demo['email']));?>
                                    <?php }else{?>
                                    <?php echo esc_html__( 'EMAIL : <a href="mailto:fuinture@domain.com">FUINTURE@DOMAIN.COM</a>', 'artha' );
                                    }
                                    ?></a></span>
            </div>

            <!-- menu icon-->
            <div id="nav-icon">
              <span>close</span>
              <div class="menu-line white"></div>
              <div class="menu-line1 white"></div>
              <div class="menu-line2 white"></div>
            </div>
            <!-- menu icon end -->
        </div>
          
        </div>
        </div>
        <!-- container -->
      </div>
      <!-- nav end -->
      </header>
      <!-- header end -->

      <!-- main menu -->
      <section class="whitepage-menu" id="menu-block" aria-label="menu">
            <div class="wrap-menu">
            <div class="search-container text-right">
                <?php get_search_form();  ?>
            </div>
            <div class="wrap-menu-child">
              <?php 

                  wp_nav_menu( 

                  array( 

                        'theme_location' => 'primary',

                        'container' => '',

                        'menu_class' => '', 

                        'menu_id' => '',

                        'menu'            => '',

                        'container_class' => '',

                        'container_id'    => '',

                        'echo'            => true,

                         'fallback_cb'       => 'wp_bootstrap_navwalker::fallback',

                         'walker'            => new artha_wp_bootstrap_navwalker_2(),

                        'before'          => '',

                        'after'           => '',

                        'link_before'     => '',

                        'link_after'      => '',

                        'items_wrap'      => '<ul  >%3$s</ul>',

                        'depth'           => 0,        

                    )

                 ); ?>
            </div>
                <div class="share">
                 <span class="share_title"><?php if(isset($artha_redux_demo['follow'])){?>
                                    <?php echo htmlspecialchars_decode(esc_attr($artha_redux_demo['follow']));?>
                                    <?php }else{?>
                                    <?php echo esc_html__( 'Follow us : ', 'artha' );
                                    }
                                    ?></span>
                    <ul>
                        <li><a class="sharesoc" target="_blank" href="<?php echo htmlspecialchars_decode(esc_attr($artha_redux_demo['link_facebook']));?>"><i class="<?php echo htmlspecialchars_decode(esc_attr($artha_redux_demo['facebook']));?>"></i></a></li>
                        <li><a class="sharesoc" target="_blank" href="<?php echo htmlspecialchars_decode(esc_attr($artha_redux_demo['link_dribbble']));?>"><i class="<?php echo htmlspecialchars_decode(esc_attr($artha_redux_demo['dribbble']));?>"></i></a></li>
                        <li><a class="sharesoc" target="_blank" href="<?php echo htmlspecialchars_decode(esc_attr($artha_redux_demo['link_twitter']));?>"><i class="<?php echo htmlspecialchars_decode(esc_attr($artha_redux_demo['twitter']));?>"></i></a></li>
                        <li><a class="sharesoc" target="_blank" href="<?php echo htmlspecialchars_decode(esc_attr($artha_redux_demo['link_instagram']));?>"><i class="<?php echo htmlspecialchars_decode(esc_attr($artha_redux_demo['instagram']));?>"></i></a></li>
                    </ul>
                </div>
            </div>
      </section>
      <!-- main menu end -->

      <!-- block-menu -->
      <div class="block-main"></div>
