<?php
/*
 * Template Name: signin
 * Description: A Page Template with a Page Builder design.
 */
     $artha_redux_demo = get_option('redux_demo');
     get_header(); 
?>

        <div class="banner-area signin-banner">
        <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="section-title text-center">
                            <div class="title-border">
                                <h1>Sign <span>IN</span></h1>
                            </div>    
                            <p class="text-white">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque dolor turpis, pulvinar varius dui<br> id, convallis iaculis eros. Praesent porta lacinia elementum.</p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12 text-center">
                        <ul class="breadcrumb">
                            <li><a href="<?php echo esc_url(home_url('/')); ?>">Home</a></li>
                            <li>Sign In</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <!--End of Banner Area-->
        <!--Sign In Form Start-->
        <div class="sign-in-area section-padding">
            <div class="container">
                <div class="row">

                    <div class="col-md-6">
                        <div class="section-title text-center title-left">
                            <div class="title-border">
                                <h1>Sign <span>in</span></h1>
                            </div>
                        </div>
                        <div class="sign-in-container">
                            <?php echo do_shortcode("[wpcrl_login_form]"); ?>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="section-title text-center title-right">
                            <div class="title-border">
                                <h1>Create New <span>Account</span></h1>
                            </div>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque dolor turpis, pulvinar varius dui id, convallis iaculis eros. Praesent porta lacinia elementum.</p>
                        </div>
                        <div class="sign-up-form">
                            <?php echo do_shortcode("[wpcrl_register_form]"); ?>
                        </div>    
                    </div>
                    
                </div>   
            </div>
        </div>
        <?php the_content(); ?>
    <!-- FOOTER -->
<?php
    get_footer();
?>