<?php
Redux::setSection($opt_name, array(
    'title' => esc_html__('Contacts', 'artha-interactive'),
    'id' => 'contacts',
    'desc' => '',
    'icon' => 'el-address-book el-icon-small',
    'fields' => array(
        array(
                'id' => 'contact_image',
                'type' => 'media',
                'url' => true,
                'title' => __('Image Contact', 'runaway'),
                'compiler' => 'true',
                //'mode' => false, // Can be set to false to allow any media type, or can also be set to any mime type.
                'desc' => __('', 'runaway'),
                'subtitle' => __('Upload your Image Background Contact Page', 'runaway'),
                'default' => ''
            ),
        array(
            'id' => 'contact_title',
            'type' => 'text',
            'title' => esc_html__('Contact Title', 'artha-interactive'),
            'desc' => '',
            'default' => 'Contact Us'
        ),
        array(
            'id' => 'address',
            'type' => 'textarea',
            'title' => esc_html__('Address', 'artha-interactive'),
            'desc' => '',
            'default' => ''
        ),
        array(
            'id' => 'email',
            'type' => 'text',
            'title' => esc_html__('Email', 'artha-interactive'),
            'desc' => '',
            'default' => ''
        ),
        array(
            'id' => 'phone',
            'type' => 'text',
            'title' => esc_html__('Phone', 'artha-interactive'),
            'desc' => '',
            'default' => ''
        ),
        array(
            'id' => 'web',
            'type' => 'text',
            'title' => esc_html__('Web', 'artha-interactive'),
            'desc' => '',
            'default' => ''
        ),
        array(
            'id' => 'latlng',
            'type' => 'text',
            'title' => esc_html__('Latitude Longitude', 'artha-interactive'),
            'desc' => '',
            'default' => ''
        ),
         array(
            'id' => 'gmapKey',
            'type' => 'text',
            'title' => esc_html__('Google Map API Key', 'artha-interactive'),
            'desc' => '',
            'default' => '',
        ),
         array(
            'id' => 'copyright',
            'type' => 'textarea',
            'title' => esc_html__('Copyright', 'artha-interactive'),
            'desc' => '',
            'default' => '',
        )

    )
));