<?php

/**
 * TGM Init Class
 */
include_once 'class-tgm-plugin-activation.php';

function artha_register_required_plugins()
{

    $plugins = array(
        array(
            'name' => 'Artha Core',
            'slug' => 'artha-core',
            'source' => get_stylesheet_directory() . '/admin/tgm/plugins/artha-core.zip',
            'required' => true
        ),
        array(
            'name' => 'Artha Common',
            'slug' => 'artha-common',
            'source' => get_stylesheet_directory() . '/admin/tgm/plugins/artha-common.zip',
            'required' => true
        ),
        array(
            'name'     => 'Redux Framework',
            'slug'     => 'redux-framework',
            'source' => get_template_directory() . '/admin/tgm/plugins/redux-framework.zip',
            'required' => true,
        ),
        array(
            'name'     => 'WPBakery Visual Composer',
            'slug'     => 'visualcomposer',
            'source' => get_template_directory() . '/admin/tgm/plugins/js_composer.zip',
            'required' => true,
        ),
        array(
            'name'     => 'Woocommerce',
            'slug'     => 'woocommerce',
            'source' => get_template_directory() . '/admin/tgm/plugins/woocommerce.zip',
            'required' => true,
        ),
        array(
            'name'     => 'Woocommerce Gateway Paypal Express Checkout',
            'slug'     => 'woocommerce-gateway-paypal-express-checkout',
            'source' => get_template_directory() . '/admin/tgm/plugins/woocommerce-gateway-paypal-express-checkout.zip',
            'required' => true,
        ),
        array(
            'name'     => 'Woocommerce Gateway Stripe',
            'slug'     => 'woocommerce-gateway-stripe',
            'source' => get_template_directory() . '/admin/tgm/plugins/woocommerce-gateway-stripe.zip',
            'required' => true,
        ),
        array(
            'name'               => 'Advanced Custom Fields',
            'slug'               => 'advanced-custom-fields',
            'required'           => true,
        ),
        array(
            'name'               => 'Contact Form 7',
            'slug'               => 'contact-form-7',
            'required'           => true,
        ),
        array(
            'name'      => 'One Click Demo Import',
            'slug'      => 'one-click-demo-import',
            'required'  => true,
        ), 
        array(
            'name'      => 'Classic Editor',
            'slug'      => 'classic-editor',
            'required'  => true,
        ), 
        array(
            'name'               => 'ACF Repeater',
            'slug'               => 'acf-repeater',
            'source'             => get_template_directory() . '/admin/tgm/plugins/acf-repeater.zip',
            'required'           => true,
            'version'            => '2.1.0',
        ),
    );

    $config = array(
        'default_path' => '', // Default absolute path to pre-packaged plugins
        //'parent_menu_slug'     => 'plugins.php',                 // Default parent menu slug
        //'parent_url_slug'     => 'plugins.php',                 // Default parent URL slug
        'parent_slug'  => 'plugins.php',
        'capability'   => 'manage_options',
        'menu'         => 'install-required-plugins', // Menu slug
        'has_notices'  => true, // Show admin notices or not
        'is_automatic' => true, // Automatically activate plugins after installation or not
    );

    tgmpa($plugins, $config);

}
add_action('tgmpa_register', 'artha_register_required_plugins');