<?php
/**
 * Template Name: Page Full Width
 */

get_header();
?>


<!-- subheader -->
<section id="subheader" style="<?php echo get_field( 'page_title_background' ) ? 'background: url(' . esc_url( get_field( 'page_title_background', get_the_ID() ) ) .')top fixed;' : ''; ?>">
</section>
<!-- subheader end -->
<!-- section -->
<section aria-label="section-blog" id="content" class="no-padding">
    <div class="container-fluid m-5-hor">
        <div class="row">
            <!-- left content -->
            <div class="col-md-12">
               <?php
               the_content();

                wp_link_pages( array(
                    'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'artha-interactive' ),
                    'after'  => '</div>',
                ) );
                ?>
               <?php if ( comments_open() || get_comments_number() ) :
                    comments_template();
                endif; ?>
            </div>
            <!-- left content end -->
        </div>
    </div>
</section>
<!-- section end -->

<?php
endwhile;
get_footer();
