<?php
/**
 * Template Name: Page Home Text
 */

/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package artha
 */

get_header(); ?>

    <div id="home">
        <?php get_template_part('template-parts/home-alt', 'slider') ?>
    </div>
    <!-- background slider end -->
    <!-- home end -->

    <?php while( have_posts() ) : the_post(); ?>
        <?php the_content(); ?>
    <?php endwhile; ?>

<?php
// get_sidebar();
get_footer();