<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package Redux Theme
 */

get_header(); ?>

<!-- subheader -->
<section id="subheader">
</section>
<!-- subheader end -->
<!-- section -->
<section aria-label="section-blog" id="content">
    <div class="container-fluid m-5-hor">
        <div class="row">
            <!-- left content -->
            <div class="col-md-8">
                <h1 class="search">
                <?php
                    /* translators: %s: search query. */
                    printf( esc_html__( 'Search Results for: %s', 'artha-interactive' ), '<span>' . get_search_query() . '</span>' );

                ?>
                </h1>
            <?php
	            if ( have_posts() ) :
		           	/* Start the Loop */
					while ( have_posts() ) : the_post();

						/**
						 * Run the loop for the search to output the results.
						 * If you want to overload this in a child theme then include a file
						 * called content-search.php and that will be used instead.
						 */
						get_template_part( 'template-parts/cards', 'blog' );

					endwhile;

					echo artha_pagination();

				else :

					get_template_part( 'template-parts/blog', 'none' );

				endif;
			?>
			</div>
            <!-- right content -->
            <div class="col-md-4">
                <?php if ( is_active_sidebar( 'sidebar-1' ) ): ?>
                    <?php dynamic_sidebar( 'sidebar-1' ); ?>
                <?php endif ?>
            </div>
            <!-- right content end -->
        </div>
    </div>
 </section>

<?php
get_footer();
