<div class="blog-simple">
    <?php if ( has_post_thumbnail() ): ?>
        <a href="<?php the_permalink(); ?>">
            <img class="img-responsive" src="<?php echo wp_get_attachment_url(get_post_thumbnail_id()); ?>" alt="<?php the_title_attribute(); ?>"/>
        </a>
    <?php endif ?>
    <div class="blog-text">
        <h3 class="heading">
            <a href="<?php the_permalink() ?>">
                <?php if ( is_sticky() ) : ?>
                    <span class="ti-pin2"></span>
                <?php endif; ?>
                <?php the_title() ?>
            </a>
        </h3>
        <div class="spanpost">
        <span class="user-post">
            <i class="ti-user">
            </i>
            <?php the_author() ?>
        </span>
        <span class="date-post">
            <i class="ti-calendar">
            </i>
            <?php echo get_the_date() ?>
        </span>
        <span class="comment">
            <a href="<?php the_permalink(); ?>#blog-comment">
                <i class="ti-comment">
                </i>
                <?php printf( _n( '%s Comment', '%s Comments', get_comments_number(), 'artha-interactive' ), get_comments_number() ); ?>
            </a>
        </span>
        </div>
           <?php the_excerpt() ?>
        <a class="btn-blog" href="<?php the_permalink() ?>">
            <?php esc_attr_e( 'More Details', 'artha-interactive' ); ?>
        </a>
    </div>
</div>