
<article>
    <div class="blog-simple detail">
        <?php if ( has_post_thumbnail() ): ?>
            <img class="img-responsive" src="<?php echo wp_get_attachment_url(get_post_thumbnail_id()); ?>" alt="<?php the_title_attribute(); ?>"/>
        <?php endif ?>
        <div class="blog-text">
            <h3 class="heading">
                <a href="<?php the_permalink() ?>">
                    <?php the_title() ?>
                </a>
            </h3>
            <div class="spanpost">
            <span class="user-post">
                <i class="ti-user">
                </i>
                <?php the_author() ?>
            </span>
            <span class="date-post">
                <i class="ti-calendar">
                </i>
                <?php the_date() ?>
            </span>
            <span class="comment">
                <a href="<?php the_permalink(); ?>#blog-comment">
                    <i class="ti-comment">
                    </i>
                    <?php printf( _n( '%s Comment', '%s Comments', get_comments_number(), 'artha-interactive' ), get_comments_number() ); ?>
                </a>
            </span>
            </div>
            <?php
            the_content();

            wp_link_pages( array(
                'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'artha-interactive' ),
                'after'  => '</div>',
            ) );
            ?>
        </div>
    </div>
</article>
<!-- article end -->
