<?php
/**
 * The template for displaying 404 pages (Not Found)
 */
 $artha_redux_demo = get_option('redux_demo');
get_header(); ?> 
      
<section id="subheader" style="background: url(<?php echo esc_url($artha_redux_demo['404_image']['url']); ?>) top fixed;">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="error-text-container">
                            <h1><?php echo esc_attr($artha_redux_demo['title404']);?></h1>
                            <h2><?php echo esc_attr($artha_redux_demo['subtitle404']);?></h2>
                            
                                <?php echo get_search_form();?>
                            
                            <a href="<?php echo esc_url(home_url('/'));?>"><?php echo esc_html__( 'Back To Home Page', 'plesire' );?></a>
                        </div>
                    </div>
                </div>
            </div>
</section>
<?php
get_footer(); ?> 
