<?php
/*
 * Template Name: Blog Image Top
 * Description: A Page Template with a Page Builder design.
 */
     $artha_redux_demo = get_option('redux_demo');
     get_header(); 
?>
<section aria-label="subheader" class="no-top no-bottom" id="subheader">
        <div class="container-fluid">
          <div class="row">
            <img alt="imageportofolio" src="<?php echo esc_url($artha_redux_demo['projects_image']['url']);?>">
            <div class="breadcumbs">
              <div class="heading"><?php if(isset($artha_redux_demo['projects'])){?>
                                    <?php echo htmlspecialchars_decode(esc_attr($artha_redux_demo['projects']));?>
                                    <?php }else{?>
                                    <?php echo esc_html__( 'PROJECTS', 'artha' );
                                    }
                                    ?></div>
              <div class="content">
                <a href="<?php echo esc_url(home_url('/')); ?>"><?php echo esc_html__( 'Home', 'artha' );?></a>
                 / 
                <span><?php if(isset($artha_redux_demo['projects'])){?>
                                    <?php echo htmlspecialchars_decode(esc_attr($artha_redux_demo['projects']));?>
                                    <?php }else{?>
                                    <?php echo esc_html__( 'PROJECTS', 'artha' );
                                    }
                                    ?></span>
              </div>
            </div>
          </div>
        </div>
      </section>


    <!-- FOOTER -->
<?php
    get_footer();
?>